Package: hearse / 1.5-8.1

Metadata

Package Version Patches format
hearse 1.5-8.1 unknown

The format of the patches in the package is not yet supported!